<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project basedir="C:\Program Files\Oxygen XML Editor 24\frameworks\dita\DITA-OT3.x\plugins\com.oxygenxml.webhelp.responsive\templates\oxygen" name="Copy template resources" default="copy-template-resources">
    <target name="copy-template-resources">
        <mkdir dir="C:\inetpub\wwwroot\InfoDev\InfoDevStyleGuide\oxygen-webhelp\template"/>
        <copy todir="C:\inetpub\wwwroot\InfoDev\InfoDevStyleGuide\oxygen-webhelp\template" overwrite="yes" failonerror="yes" verbose="yes">
            <fileset dir=".">
                <include name="oxygen.css"/>
            </fileset>
            <fileset dir=".">
                <include name="notes.css"/>
            </fileset>
            <fileset dir=".">
                <include name="resources/**/*"/>
                <exclude name="resources/**/*.svn"/>
                <exclude name="resources/**/*.git"/>
            </fileset>
        </copy>
    </target>
</project>
